.mobile-app {
  &__container {
    box-sizing: border-box;
    padding: 0 3%;

    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    & > * {
      width: 23.17%;
    }
  }

  &__mobile {
    & > * .gradient {
      position: absolute;
      background: var(--base-gradient);
      z-index: inherit;
    }

    &:first-child {
      .gradient {
        @include base-gradient(
          $percentage-size: 105%,
          $box-shadow-size: $box-shadow-m,
          $l: -17.7%,
          $t: 6.6%
        );
      }
    }

    &:nth-child(2) {
      .gradient {
        @include base-gradient(
          $percentage-size: 39.5%,
          $box-shadow-size: $box-shadow-s,
          $r: -25%,
          $b: 0.6%
        );
        padding-bottom: 26.3%;
      }
    }

    &:last-child {
      .gradient {
        @include base-gradient(
          $percentage-size: 79%,
          $box-shadow-size: $box-shadow-m,
          $r: -18%,
          $b: 17.2%
        );
      }
    }
  }
}

// PHONE
@include phone {
  .mobile-app {
    &__container {
      & > * {
        width: 48%;
      }
    }

    &__mobile {
      margin-bottom: 1.5rem;
    }
  }
}
